<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="200">
      <include src="{{./}}filter/domainFilter.html" />
      <div class="vertical_space" /> 
      <include src="{{./}}list/domainList.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <include src="{{./}}edit/domainEdit.html" />
    </td>
  </tr>
</table>
